ata_sas_port_stop
Prev | Chapter 6. libata SCSI translation/emulation | Next

## Name

ata_sas_port_stop — Undo `ata_sas_port_start`

## Synopsis

`void ata_sas_port_stop (` | struct ata_port * | ap`)`;

## Arguments

`ap`

  Port to shut down

## Description

Frees the DMA pad.

May be used as the `port_stop` entry in ata_port_operations.

## LOCKING

Inherited from caller.

Prev | Up | Next
ata_sas_port_start | Home | ata_sas_port_init